{% block sw_cms_block_three_col_icon_element %}
	<div class="sw-cms-preview-block-three-col-banner-element">
		<div class="sw-cms-preview-block-three-col-banner-element-left">
			<div class="sw-cms-preview-block-three-col-banner-element__image">
				<img :src="'/administration/static/img/cms/preview_camera_small.jpg' | asset">
			</div>
			<div class="sw-cms-preview-block-three-col-banner-element__text">
				<h2>Lorem</h2>
			</div>
		</div>
		<div class="sw-cms-preview-block-three-col-banner-element-middle">
			<div class="sw-cms-preview-block-three-col-banner-element__image">
				<img :src="'/administration/static/img/cms/preview_plant_small.jpg' | asset">
			</div>
			<div class="sw-cms-preview-block-three-col-banner-element__text">
				<h2>Ipsum</h2>
			</div>
		</div>
		<div class="sw-cms-preview-block-three-col-banner-element-right">
			<div class="sw-cms-preview-block-three-col-banner-element__image">
				<img :src="'/administration/static/img/cms/preview_glasses_small.jpg' | asset">
			</div>
			<div class="sw-cms-preview-block-three-col-banner-element__text">
				<h2>Dolor</h2>
			</div>
		</div>
	</div>
{% endblock %}

